
html, body {
	margin: 0 auto;
	padding: 8px;
	background-color: #f4f4f4;
	font: bold 12px "Arial";
		
}
ul, li, ul li {
	list-style:none;
	margin:0;
	padding:0;
}
.clear {
	clear:both;
}
h1, h2, h3, h4, h5, h6, p {
	margin:0 0 5px 0;	
}
tr
{
	padding:0;
	margin:0;
}
h2
{
	font-size:22px;	
	font-weight:normal;
}
h3
{
	font-size:16px;
}
input
{
	font-family:Arial;
}
.main-content {
	border-radius: 10px;
	background-color: #ffffff;
	border: solid 1px #e9e9e9;
	min-height: 200px;
	padding: 40px 98px 10px 98px;
	margin:0;	
}
@media only screen and (max-width: 767px){
    .main-content {
        padding: 20px;
    }
}
.main-content .header {
	margin:0px 0px 0px 0px;
	padding: 0 0 12px 0;
	float: left;
	width: 100%;
	border-bottom: solid 2px #343434;
}
.main-content .header h1 {
	font-size: 30px;
	color: #009ed9;	
	font-weight:normal;
}
input[type="text"]
{
	border:1px solid #CCCCCC;
	background-color:#F4F4F4;
	padding:9px 0px 9px 0px; 
}
input[type="submit"]
{
	width:145px;
	height:36px;
	background:url('images/btn_mid.png');
	color:#E2F5FB;
	border:none;
	font-weight:bold;	
}
input[type="button"], a.btn
{
    width:145px;
	height:36px;
	background:url('images/btn_mid.png');
	color:#E2F5FB;
	border:none;
	font-weight:bold;
}
a.btn{display:block;text-align:center;float:left;padding-top:10px;text-decoration:none;height:26px;margin-right:15px;}
/*********practice test *********/
#practicetest input[type="text"]
{
	width:100%;	
	max-width: 793px;
	margin-top:9px;	
}
#practicetest input[type="submit"],#practicetest-translation input[type="submit"]
{	
	margin-top:20px;	
	margin-bottom:5px;
}
.question-txt
{
	color:#009FD9;
	margin:16px 0px 10px 0px;		
}
.corrct-txt,.question-format,
{
	color:#343434;
	margin:22px 0px 10px 0px;		
}
.question p
{
	color:#343434;
	font-size:13px;
	padding-top:7px;
}
#practicetest-translation .question p
{
	font-size:16px;
	padding-top:11px;	
}

#practicetest-fillblank .answer
{
	line-height:30px;
	margin:18px 0px 0px 0px;
	
}
.fill-blanks p input[type="text"]
{
	width:143px !important;
	margin:0px 15px 0px 15px;
}
#practicetest-fillblank input[type="submit"]
{
	margin:50px 0px 5px 0px;
}
#practicetest-fillblank .question p
{
	padding-top:7px;
}
.translation-qus
{
	margin-top:12px;	
}
#practicetest-translation input[type="text"]
{
	width:793px;		
}
#practicetest-alter .question p
{
	margin-top:15px;
}
#practicetest-alter input[type="submit"]
{
	margin:43px 0px 5px 0px;
}

/************Section list**************/
#sectin-list{
		max-width: 1200px;
		width: 100%;
		padding: 20px;
		margin: auto;
}
.section-txt
{
	margin:25px 0px 20px 0px;
	color:#343434;
}
.teach-section-txt
{
    margin:25px 0px 20px 0px;
	color:#343434;
}
.teach-section-txt h3
{
    font-size:16px;
}
#sectin-list .button input[type="button"]
{
	width:112px;
	height:36px;
	background:url('images/btn_mid.png');
	color:#E2F5FB;
	margin:25px 20px 40px 0px;
	border:none;
	font-weight:bold;
	cursor:pointer;
}
#sectin-list .teacherbutton input[type="submit"]
{
    width:120px;
	height:36px;
	background:url('images/btn_mid.png');
	color:#E2F5FB;
	margin:0px 20px 0 0;
	border:none;
	font-weight:bold;
	cursor:pointer;
}
#sectin-list .teacherbutton input[type="submit"]:disabled
{
    color:#CCCCCC;
    background-image:none;
    background-color:#A7A7A7;
    height:34px;
}
#btnteacherreset
{
    width:100px;
	height:36px;
	background:url('images/btn_mid.png');
	color:#E2F5FB;
	margin-left:25px;
	border:none;
	font-weight:bold;
	cursor:pointer;
}
.btntitle p
{
    margin:20px 0 10px;
    font-size:14px;
    font-weight:normal;
}
.first-section
{
	background:#EEEEEE;	
}
#sectin-list table{
    width: 100%;
}
#sectin-list table td
{
	border-bottom:1px solid #E3E3E3 !important;
	border-right:1px solid #E3E3E3 !important;	
	padding:14px 10px 10px 14px;
	margin:0;
	font-weight:normal;
	font-size:13px;
	text-align: left;
}
#sectin-list table td:first-child
{
	border-left:1px solid #E3E3E3!important;
}
#sectin-list table td.sec-txt
{
}
#sectin-list table td.teacher-sec-txt
{

}
#sectin-list table td.teacher-num-que-txt
{

    padding:5px;
}
#sectin-list table td.teacher-total-que
{

}
#sectin-list table td.teacher-num-que-txt input[type="text"]
{

}
div.total
{
    margin-top:20px;
    font-size:18px;
    font-weight:normal;
}

/*****preparing page*****/
.waiting
{
	padding-top:12px;
}
.waiting-txt
{
	float:left;text-align:center;
	line-height:50px;
	
}
.waiting-img
{
	float:left;
}
/******Result **********/
.results-txt
{
	color:#009FD9;
	margin:20px 0px 10px 0px;	
}
#resultpage-allcrt table,#resultpage-print table,#resultpage-wrongans table
{
	padding:4px 0px 0px 0px;
	color:#343434;
}
 #resultpage-allcrt .score td,#resultpage-print .score td,#resultpage-wrongans .score td
{
	padding:8px 20px 9px 5px;
}
#resultpage-allcrt .result-name td
{
	padding:2px 0px 0px 5px;
}
#resultpage-allcrt input[type="text"]
{
	width:192px;
}
#resultpage-allcrt input[type="submit"]
{
	width:97px;
	margin-top:24px;
}
#resultpage-print .resultname-txt
{
	color:#343434;
	margin:22px 0px 12px 0px;		
}

#resultpage-print .result-bg
{
	width:262px;
	height:100px;
	background-color:#F4F4F4;
}
#resultpage-print .result-bg-attempt
{
    width:262px;
    background-color:#F4F4F4;
}
#resultpage-print input[type="submit"]
{
	width:97px;
	margin:38px 0px 34px 0px;
}
#resultpage-print input[type="button"]
{
	width:97px;
	margin:38px 0px 34px 0px;
}
#resultpage-wrongans input[type="submit"]
{
	width:300px;
	margin:20px 10px 20px 0px;	
}
#btnprint
{
	width:97px !important;
}
#showanswer
{
    margin-left:10px;
}
#nextquestion
{
    width:180px;
}
p.footerinfo
{
    color:#cdcdcd;
    font-weight:normal;
    font-size:smaller;
}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1.4;text-align:center;font-size:17px;color:#323e47;background:#F4F4F4;font-family:"Open Sans",Lato,Calibri,Arial,sans-serif;position:relative;padding-bottom:160px}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*{box-sizing:border-box;padding:0;margin:0}:after,:before{box-sizing:border-box;padding:0;margin:0}a{text-decoration:none;transition:all .3s ease-in-out}a:active,a:focus,a:hover,a:visited{text-decoration:none;transition:all .3s ease-in-out}a:active,a:focus,a:hover{color:#323e47}a *{text-decoration:none}.pull-left{float:left!important}.pull-right{float:right!important}header{background:#323e47;width:100%}header .header-container{max-width:1200px;width:100%;padding:20px;margin:auto;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:end;align-items:flex-end}header .header-container ul{list-style:none;text-align:right}header .header-container ul li{font-size:12px;display:inline-block;margin-left:5px}header .header-container ul li a{line-height:20px;vertical-align:top;color:#999}header .header-container ul li a:active,header .header-container ul li a:focus,header .header-container ul li a:hover{color:#fff}header .header-container ul li a img{width:20px;height:20px}footer{position:absolute;bottom:0;z-index:1;background:#323e47;width:100%}footer .footer-container{max-width:1200px;width:100%;padding:20px;margin:auto;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:end;align-items:flex-end;color:#999;font-size:12px}footer .footer-container a{color:#fff}.page-content-container .page-title{width:100%;background:#e3e3e3;padding:60px 20px 20px}.page-content-container .page-title h1{font-size:36px;text-align:center;color:#165a81}.page-content-container .page-content{max-width:1200px;width:100%;margin:auto;padding:20px}@media only screen and (max-width:767px){body{font-size:14px}.page-content-container .page-title h1{font-size:28px}footer>div,header>div{-ms-flex-pack:center;justify-content:center}footer>div ul,footer>div>div,header>div ul,header>div>div{text-align:center!important;width:100%;float:none;display:inline-block}}